<template>
  <div id="bg" class="bg">
    <v-container id="boxborder1">
      <v-container>
        <ActivityAndNews />
      </v-container>
    </v-container>
    <br>
    <v-container id="boxborder2">
      <v-container>
        <ActivityAndNewsGoal />
      </v-container>
    </v-container>
  </div>
</template>
<style scoped>
#boxborder1 {
  box-sizing: border-box;
  padding: 30px;
  border: 10px solid #6B8E23;
  border-radius: 25px;
}
#boxborder2 {
  box-sizing: border-box;
  padding: 30px;
  border: 10px solid #6699ff;
  border-radius: 25px;
}
.bg{
  background-image: url("/img/news/bgnews.jpg");
  background-size: cover;
}
</style>
<script>
// @ is an alias to /src
import ActivityAndNews from '../../components/bird/activity_and_news'
import ActivityAndNewsGoal from '../../components/bird/activity_and_news_goal'

export default {
  name: 'Home',
  components: {
    ActivityAndNews,
    ActivityAndNewsGoal
  }
}
</script>
